Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1350

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1350
Last Modified 05 Sep 2008 04:30:21
Published 23 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1350

Summary

The BGP decoding routines in tcpdump 3.6.x before 3.7 do not properly copy data, which allows remote attackers to cause a denial of service (application crash).

Vulnerable Systems

Application

  • Lbl Tcpdump 3.6.2.2.2


References

BID - 6213

DEBIAN - DSA-206

XF - tcpdump-sizeof-memory-corruption(10695)

BUGTRAQ - 20021219 TSLSA-2002-0084 - tcpdump

MLIST - [tcpdump-workers] 20011015 Bug in print-bgp.c?

REDHAT - RHSA-2003:214

REDHAT - RHSA-2003:033

REDHAT - RHSA-2003:032

MANDRAKE - MDKSA-2003:027

CALDERA - CSSA-2002-050.0


Last Updated: 27 May 2016 10:37:17